<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
    </style>
    <title>No Car Pricing Widget</title>
    <style>
        .content {
            background-color: white !important;
            font-family: 'Roboto', sans-serif;  
            align-items: center;
            display: flex;
            flex-direction: column;
        }
        .no-valuation-img{
            display: block;
            width: 365px;
            margin-left: auto;
            margin-right: auto;
        }
        .no-valuation-title {
            width: 100%;
            font-size: 16px;
            line-height: 20px;
            font-weight: bold;
        }
        .no-valuation-desc {
            width: 100%;
            font-size: 14px;
            line-height: 20px;
            color: #696c71;
        }
        .no-valuation-tip {
            background-color: rgb(244, 246, 248);
        }
        .btn-box {
            padding: 0 16px 16px;
        }
        .btn {
            width: 100%;
            min-height: 48px;
        }
        .booking {
            background-color: rgb(253, 207, 51);
            border-color: rgb(253, 207, 51);
        }
        .quote {
            margin-top: 16px;
            border: 1px solid #173559;
            color: #173559;
        }
        .btn-content {
            font-family: 'Roboto',sans-serif;
            font-weight: bold;
        }
        .no-valuation {
            padding: 0 16px;
        }
        .no-valuation-panel {
            max-width: 480;
            padding: 25px 16px 24px;
        }
        .no-valuation-tip-title {
            font-weight: 700;
            font-size: 16px;
            line-height: 24px;
        }
        .no-valuation-item {
            align-items: flex-start;
            text-align: left;
            display: flex;
        }
        .no-valuation-tip-img {
            width: 76px;
            height: 60px;
            margin-right: 16px;
            z-index: 1;
        }
        .no-valuation-tip-title {
            font-size: 14px;
            font-weight: 500;
            line-height: 20px;
            color: #2e2e2e;
        }

        .no-valuation-tip-desc {
            margin-top: 8px;
            margin-bottom: 22px;
            font-size: 14px;
            color: grey;
            line-height: 16px;
        }

    </style>
  </head>
  <body>
    <div class="content">
        <div class="no-valuation-panel">
            <img src="assets/no-valuation.svg" class="no-valuation-img"/>
            <p class="no-valuation-title">Sorry! We are unable to generate a price for you.</p>
            <p class="no-valuation-desc">Please book a car inspection appointment with us to find out your car's price. Here's how!</p>
        </div>
        <div class="no-valuation-tip">
            <div class="no-valuation">
                <p class="no-valuation-tip-title">Try our FREE 175-point inspection to find out the final price of your car!</p>
                <div class="no-valuation-box">
                    <div class="no-valuation-item">
                        <img src="assets/valuation-step-01.svg" class="no-valuation-tip-img"/>
                        <div>
                            <p class="no-valuation-tip-title">Book an Appointment</p>
                            <p class="no-valuation-tip-desc">Schedule a date & time for a car inspection. We offer home inspections too.</p>
                        </div>
                    </div>
                    <div class="no-valuation-item">
                        <img src="assets/valuation-step-02.svg" class="no-valuation-tip-img"/>
                        <div>
                            <p class="no-valuation-tip-title">Go for the Inspection</p>
                            <p class="no-valuation-tip-desc">Let our skilled inspectors thoroughly check 175 parts of your car.</p>
                        </div>
                    </div>
                    <div class="no-valuation-item">
                        <img src="assets/valuation-step-03.svg" class="no-valuation-tip-img"/>
                        <div>
                            <p class="no-valuation-tip-title">Receive an Offer</p>
                            <p class="no-valuation-tip-desc">Choose to sell your car to us on the spot or through our live online bidding.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="btn-box">
                <button class="booking btn"><span class="btn-content">Book a FREE Inspection now</span></button>
                <button class="quote btn"><span class="btn-content">Get a Quote Online Instead</span></button>
            </div>
        </div>
    </div>
    
  </body>
</html>
